ตรวจสอบและอัปเดตเวอร์ชันมือถือยังไง?

เพื่อยกระดับความปลอดภัยที่มากยิ่งขึ้น ตั้งแต่วันที่ 16 ต.ค. 62 Thanachart Connect โมบายแอป จะรองรับการใช้งานบนโทรศัพท์มือถือเฉพาะระบบปฏิบัติการ (OS) Android 5.0 ขึ้นไป และ iOS 10.0 ขึ้นไปเท่านั้น หากไม่มีการอัปเดตภายในวันดังกล่าว ท่านจะไม่สามารถ log-in เข้าใช้งานได้ สอบถามเพิ่มเติม โทร.1770

For cyber security purpose, from Oct. 16th, 2019, Thanachart Connect will be upgraded and requires Android OS 5.0 or later and iOS 10.0 or later. In case the application is not updated upon the date as mentioned, you will not be able to log-in with the non-updated version. Please contact 1770 for more information.

ขั้นตอนการตรวจสอบและอัปเดตเวอร์ชันมือถือ